MySQL Forums
Forum List  »  Connector/ODBC

Re: Cannot install Connector/ODBC 5.3.6 on Sierra 10.12.1
Posted by: Bogdan Degtyariov
Date: November 23, 2016 03:51AM

Hi,

I am sorry to hear about the problems with Connector/ODBC in OSX.
We are aware of the problem you described.

The Connector/ODBC 5.3.6 for OSX needs UnixODBC to work.
The problem with UnixODBC is that there is no official binary distribution for OSX.

The immediate solution of the MySQL Connector/ODBC issue you are experiencing is building UnixODBC from sources (http://www.unixodbc.org/). However, sometimes it can be a non-trivial task.

In the upcoming release of Connector/ODBC 5.3.7 this issue should be resolved. Unfortunately, I cannot disclose the date of the release prior to the official announcement.
Thanks for your patience.

Options: ReplyQuote




Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.